.static #outerwrap h2, .static #staticPage h2 {
	border: none;
}

.static #staticContentHome a:hover, .static #staticContent a:hover {
	background-color: transparent;
}

.static #outerwrap #staticContentHome {
	width: 990px;
	padding-right: 0;
}

#outerwrap #content .customerServicesTitle {
	color: black;
	padding-bottom: 0px;
}

.customerServicesMainBox {
	height: 317px;
	background-color: #E8E8E8;
	margin-top: 10px;
	padding: 0 40px;
}

.static #staticContentHome .customerServicesMainBox a {
	text-decoration: none;
}

.static #staticContentHome .customerServicesMainBox a:hover {
	background-color: transparent;
}

.helpBox {
	width: 197px;
	display: inline-block;
	margin: 20px 18px 0 18px;
	vertical-align: top;
}

.helpBox.first {
	margin-left: 0;
}

.helpBox.last {
	margin-right: 0;
}

.helpBox h3 {
	font-size: 16px;
	font-weight: 700;
	margin-top: 15px;
}

#outerwrap #content .helpBox ul {
	margin-top: 5px;
}

#content #staticContentHome li {
	background: url('/wcsstore/argos/en_GB/images/cs_listicon_buyers.gif') no-repeat left center;
	width: 227px;
}

#content #staticContentHome .helpBox li {
	border-bottom: 1px solid #e9e9e9;
	padding-top: 10px;
	width: 178px;
	padding-left: 0;
	background: transparent;
}

#content #staticContentHome .helpBox li.last {
	border-bottom: none;
}

.searchPrompt {
	border: 1px solid #e8e8e8;
	width: 693px;
	height: 325px;
	margin-top: 25px;
	padding: 5px 20px;
	display: inline-block;
	margin-right: 20px;
}

.searchPrompt form {
	margin-top: 15px;
}

.static #staticContentHome .searchPrompt h4 {
	border: none;
	font-size: 22px;
	color: black;
	line-height: inherit;
	margin-top: 5px;
	margin-bottom: 10px;
}

.static #staticContentHome .searchPrompt h5 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 25px;
}

input[type="text"].customerServicesSearchBox {
	font-size: 14px;
	height: 32px;
	width: 579px;
	vertical-align: top;
}

input[type="text"].customerServicesSearchBox:focus {
	outline-color: transparent;
}

input[type="submit"].customerServicesSearchButton {
	background-color: #09b2d1;
	width: 110px;
	height: 34px;
	background-image: none;
	color: white;
	border-radius: 0px;
	margin-left: -4px;
	font-size: 16px;
	box-shadow: 0 3px 5px #999999;
	border: none;
	font-weight: bold;
}

input[type="submit"].customerServicesSearchButton:focus {
	outline-style: none;
}

.static #staticContentHome .searchPrompt ul {
	margin-top: 25px;
	width: 720px;
}

.static #staticContentHome .searchPrompt ul li {
	padding-top: 6px;
}

.static #staticContentHome .searchPrompt a {
	text-decoration: none;
}

.static #staticContentHome .searchPrompt a:hover {
	text-decoration: underline;
} 

.contactBox {
	width: 189px;
	height: 315px;
	display: inline-block;
	margin-top: 25px;
	vertical-align: top;
	border: 1px solid #e8e8e8;
	padding: 10px 20px;
}

.static #staticContentHome .contactBox h4 {
	font-size: 22px;
	border: none;
	color: black;
	line-height: normal;
	margin: 0 0 15px 0;
	height: 27px;
}

.contactInstruction { height: 50px; }
.contactEmail {	height: 40px; }
.contactPhone { height: 140px; }

.contactInstruction img {
	position: absolute;
}

#outerwrap .contactInstruction p {
	margin: 3px 0 0 45px;
}

#outerwrap .contactPhone p.highlight {
	margin-bottom: 10px;
}

#outerwrap .contactInstruction.contactEmail p {
	padding-top: 8px;
}

.contactBox .highlight {
	font-weight: bold;
}

.static #staticContentHome .contactEmail a {
	text-decoration: none;
}

.static #staticContentHome .contactEmail a:hover {
	text-decoration: underline;
}

.contactPhone .times {
	font-weight: bold;
	float: right;
}

#outerwrap .contactStoreLocator p {
	padding-top: 8px;
	font-weight: bold;
}

.expander {
	position: absolute;
	top: 14px;
	right: 15px;
	background-image: url('/wcsstore/argos/en_GB/siteAssets/images/customerServices/plus.png');
	width: 36px;
	height: 36px;
}

.hider {
	position: absolute;
	top: 14px;
	right: 15px;
	background-image: url('/wcsstore/argos/en_GB/siteAssets/images/customerServices/minus.png');
	width: 36px;
	height: 36px;
}

.extraHelp {
	margin-top: 25px;
	background-color: #f3f3f3;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	position: relative;
}

.extraHelp:hover {
	cursor: pointer;
}

.static #staticContentHome .extraHelp h4 {
	color: black;
	font-size: 22px;
	padding-left: 15px;
	border: none;
}

.linksBox {
	width: 208px;
	height: 270px;
	vertical-align: top;
	display: inline-block;
	border: 1px solid #e8e8e8;
	padding: 5px 10px 0 10px;
	margin: 25px 0 0 19px;
}

.linksBox.first {
	margin-left: 2px;
}

.static #content .linksBox h2 {
	color: black;
	padding-left: 15px;
	border: none;
	border-left: 2px solid red;
	margin-left: -12px;
}

#outerwrap .linksBox .csSubtitle {
	margin-left: 5px;
	font-style: italic;
	color: #8d8d8d;
	margin-top: -4px;
}

.static #content .linksBox ul {
	margin-left: 5px;
}

#content #staticContentHome .linksBoxContainer .linksBox ul li {
	width: 175px;
	height: auto;
	margin-top: 10px;
}

.static #staticContentHome .linksBox a {
	text-decoration: none;
}

/* Left hand nav */

html body.static #csNav .customerServices a {
	font-size: 13px;
	color: black;
}

#csNav .csNavGroup {
	border: 1px solid #e9e9e9;
	padding: 15px;
	margin-top: 20px;
	background-image: url('/wcsstore/argos/en_GB/siteAssets/images/customerServices/plusSmall.png');
	background-repeat: no-repeat;
	background-position: 195px 13px;
}

.static #csNav ul li ul {
	padding-top: 8px;
	border-top: 1px solid #e9e9e9;
	margin-top: 6px;
}